Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  CATIA V5 Allgemein
  Powercopy verändert Sketch

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Powercopy verändert Sketch (377 mal gelesen)
BlackDice
Mitglied
Student

Sehen Sie sich das Profil von BlackDice an!   Senden Sie eine Private Message an BlackDice  Schreiben Sie einen Gästebucheintrag für BlackDice

Beiträge: 6
Registriert: 07.04.2020

Catia V5-6R2018

erstellt am: 09. Apr. 2020 08:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


IMG_1867.jpg


IMG_1869.jpg

 
Moin,
ich habe von einem Kabelkanaldeckel eine Powercopy erstellt. Wie auf den ersten Bild ist die komplette Sketch auch grün. Ich habe die oberste waagerechte Linie und die senkrechte Linie ganz recht jeweils auf eine Referenzebene bezogen sodass ich zwei definierte Seiten habe auf die ich mich beziehen kann.
Wenn ich diese Powercopy dann allerdings in meine Einbauumgebung einfügen will wird die Sketch komplett verändert. Kann man auf dem Zeiten Bild sehen. Kann mir jemand sagen woran das liegt/ was ich falsch gemacht habe?

BlackDice

[Diese Nachricht wurde von BlackDice am 09. Apr. 2020 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

thomasacro
Ehrenmitglied V.I.P. h.c.
Ingenieur Anwendungsberater



Sehen Sie sich das Profil von thomasacro an!   Senden Sie eine Private Message an thomasacro  Schreiben Sie einen Gästebucheintrag für thomasacro

Beiträge: 3643
Registriert: 12.05.2004

V4
V5 2016 - 2020
V6 2016x -2019x

erstellt am: 09. Apr. 2020 12:09    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für BlackDice 10 Unities + Antwort hilfreich

Hi blackdice
Deine Bilder sind verschwunden!?
Hast Du alle Eingabeelemente korrekt? Auch deren Richtungen? Powercopies zu beurteilen ist sehr schwierig, wenn man diese nicht kennt! Üblicherweise sollte für jede Powercopy eine kleine Dokumentation über deren Ein- und Ausgaben vorliegen.

------------------
gruß, Tom  

[Diese Nachricht wurde von thomasacro am 09. Apr. 2020 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Lionel Hutz
Mitglied



Sehen Sie sich das Profil von Lionel Hutz an!   Senden Sie eine Private Message an Lionel Hutz  Schreiben Sie einen Gästebucheintrag für Lionel Hutz

Beiträge: 139
Registriert: 26.03.2014

CATIA V5 R20

erstellt am: 09. Apr. 2020 12:38    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für BlackDice 10 Unities + Antwort hilfreich

Ich vermute eher, dass die Skizze umschlägt, weil die Referenz zu weit verschoben wurde etc.
Das Problem würde ich noch nicht in der PowerCopy suchen.

Allerdings würde es helfen, wenn wir wüssten, mit welchem Release du arbeitest. Also bitte System Info ausfüllen. 

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

BlackDice
Mitglied
Student

Sehen Sie sich das Profil von BlackDice an!   Senden Sie eine Private Message an BlackDice  Schreiben Sie einen Gästebucheintrag für BlackDice

Beiträge: 6
Registriert: 07.04.2020

Catia V5-6R2018

erstellt am: 09. Apr. 2020 12:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


KabelkanalDeckel.CATPart

 
So ich hab die Bilder nochmal hochgeladen. Ich hoffe Catia V5-6R2018 reicht als System-Info? Falls nicht wo finde ich die?

Ich hab mal den Deckel hochgeladen. Da kann man das vielleicht besser sehen?

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

moppesle
Ehrenmitglied V.I.P. h.c.
Konstrukteur


Sehen Sie sich das Profil von moppesle an!   Senden Sie eine Private Message an moppesle  Schreiben Sie einen Gästebucheintrag für moppesle

Beiträge: 3218
Registriert: 28.05.2009

CATIA V5 R19 SP9
WIN 7 64bit

erstellt am: 09. Apr. 2020 13:31    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für BlackDice 10 Unities + Antwort hilfreich

Hallo BlackDice,


-Positionierte Sketches verwenden

-Keine Referenzierung auf 3D Elemente im Sketch ( Wenn dann mit Projektion arbeiten)
Hier kommt dein Fehler mit der Linie her.

-Sketcheingaben so gering als möglich halten. (Spiegeln des Bodys über die Mitteachse möglich)
Du sparst dadurch auch Zeit und evtl. Fehlersuche

Du solltest deine Eingabeelemente für die PC auf ein Minimum reduzieren.
Heist, Plane und Punkt zur Definition der Sketchlage.
Ausrichtung und Bemaßung der Sketchelemente an dem Sketchachsenkreuz referenzieren.
So erzielst du ein Minimum an Eingabeelementen die dir die Übersichtlichkeit deiner Konstruktion wahren.

Userparameter sind deine Freunde.
Länge, Breite, Höhe dienen in 99% aller Fälle immer der Übersichtlichkeit.



------------------
Gruß Uwe

Auch Catia ist nur ein Mensch!    

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

BlackDice
Mitglied
Student

Sehen Sie sich das Profil von BlackDice an!   Senden Sie eine Private Message an BlackDice  Schreiben Sie einen Gästebucheintrag für BlackDice

Beiträge: 6
Registriert: 07.04.2020

Catia V5-6R2018

erstellt am: 09. Apr. 2020 14:38    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Moin moppesle,
wie verwende ich denn positionierte Sketches?

Wie arbeite ich denn mit Projektionen? Mir wurde beigebracht, dass man nicht mit dem original Achsen arbeiten soll sondern mit selbst erstellen Ebenen.

Das mit der Spiegelung habe ich schon eingebaut. Danke für den Tipp

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

moppesle
Ehrenmitglied V.I.P. h.c.
Konstrukteur


Sehen Sie sich das Profil von moppesle an!   Senden Sie eine Private Message an moppesle  Schreiben Sie einen Gästebucheintrag für moppesle

Beiträge: 3218
Registriert: 28.05.2009

CATIA V5 R19 SP9
WIN 7 64bit

erstellt am: 09. Apr. 2020 15:03    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für BlackDice 10 Unities + Antwort hilfreich

Hallo BlackDice,

Grüße an den Dozenten 

Der sollte positionierte Sketches angesprochen haben.
Auch eine Projektion im Sketch sollte in einer Basisschulung angesprochen worden sein.
Anleitung findest du in der Onlinedoku. (Google)

Zitat:
Mir wurde beigebracht, dass man nicht mit dem original Achsen arbeiten soll sondern mit selbst erstellen Ebenen.

Das sollte heißen: Nicht auf die originalen Planes. (ganz oben im Baum)

Als Basis sollte idealerweise ein Achsensystem dienen.
Dieses kannst du auch automatisch bei Erzeugung einens Parts erstellen lassen. (Tools/Optionen/Infrastructure/Part Infrastructure im Reiter PartDocument)

Sketch auf einer der Achsebenen setzen und zB. Projektionspunkt auf den Achsursprungspunkt setzen.
Natürlich kannst/musst du auch selbst erstellen Ebenen nutzen.
So kannst du beliebig, wenn nötig, den Sketch auf einen beliebigen Punkt bzw. Plane nachverdrahten.
Voraussetzung ist das keine Projektionen im Sketch verwendet wurden.


------------------
Gruß Uwe

Auch Catia ist nur ein Mensch!    

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

BlackDice
Mitglied
Student

Sehen Sie sich das Profil von BlackDice an!   Senden Sie eine Private Message an BlackDice  Schreiben Sie einen Gästebucheintrag für BlackDice

Beiträge: 6
Registriert: 07.04.2020

Catia V5-6R2018

erstellt am: 14. Apr. 2020 16:08    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


KabelkanalDeckel.CATPart

 
Moin, ich hab jetzt mal über die Ostertage ein bisschen romgetestet. Leider klappt das immer noch nicht ganz. Der Tipp mit den spiegeln war zwar gut aber wenn ich meine Powercopy irgendwo einfüge wird das Spiegeln nicht mit übernommen. Ich hab die Datei auch nochmal hochgeladen. Habe ich beim erstellen der Powercopy was falsch gemacht? Im Fenster Powecopy Definition habe ich das Pad, Edge Filet, Mirror und den Parameter ausgewählt. Den Parameter habe ich im Reiter Parameters auch veröffentlicht.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

moppesle
Ehrenmitglied V.I.P. h.c.
Konstrukteur


Sehen Sie sich das Profil von moppesle an!   Senden Sie eine Private Message an moppesle  Schreiben Sie einen Gästebucheintrag für moppesle

Beiträge: 3218
Registriert: 28.05.2009

CATIA V5 R19 SP9
WIN 7 64bit

erstellt am: 15. Apr. 2020 07:22    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für BlackDice 10 Unities + Antwort hilfreich

Hallo BlackDice,

Spiegelachse auf Plane "mitte" setzen dann sollte es klappen

------------------
Gruß Uwe

Auch Catia ist nur ein Mensch!    

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz